import request from '@/utils/request'

export function getYlList(data) {return request({url: '/mpYlxxp/getYlList', method: 'post', data})}
export function czzjList(data) {return request({url: '/mpYlxxp/czzjList', method: 'post', data})}

//手动生成材质证件
export function sdtbczzj(data) {return request({url: '/zyjh/sdtbczzj', method: 'post', data})}
